<?php

include "php/classes/page.php";
$page = new Page;

# there are several different legal pages
switch(isset($_GET['region']) ? $_GET['region'] : '')
{
	case 'us':
	    $page->attr('title','The International Jairus Society : Legal : United States');
		$page->content('legal_us.php');
		break;
	case 'austria':
	    $page->attr('title','The International Jairus Society : Legal : Austria');
		$page->content('legal_austria.php');
		break;
	default:
	    $page->attr('title','The International Jairus Society : Legal');
		$page->content('legal.php');
		break;	
}

$page->process();

?>